function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6TDntydvh3a":
        Script1();
        break;
      case "6Z6C9bBdjfG":
        Script2();
        break;
      case "6r5J7vpP4Da":
        Script3();
        break;
      case "5s01OS1cYs0":
        Script4();
        break;
      case "66A1tAy0aea":
        Script5();
        break;
      case "6iEjOuPgFi9":
        Script6();
        break;
      case "5ipDnFlWKET":
        Script7();
        break;
      case "5h8ZE7nhhRV":
        Script8();
        break;
      case "6QvLhyQFtUU":
        Script9();
        break;
      case "5qzhGaOMyJa":
        Script10();
        break;
      case "6gQmLLk025J":
        Script11();
        break;
      case "5uVCoFQfejZ":
        Script12();
        break;
      case "6Gip8eYwtGP":
        Script13();
        break;
      case "6ifM9VA22cJ":
        Script14();
        break;
      case "5l4DZGz71Pc":
        Script15();
        break;
      case "5qwjvkkUXEU":
        Script16();
        break;
      case "5zAWT6QCHrJ":
        Script17();
        break;
      case "6L66EB6VyLt":
        Script18();
        break;
      case "5eAnQmbffqs":
        Script19();
        break;
      case "68P8kq5YOjP":
        Script20();
        break;
      case "5y7otmetxq8":
        Script21();
        break;
      case "5b3EoUCXeeq":
        Script22();
        break;
      case "6hiPX70pvvV":
        Script23();
        break;
      case "6UCt1kUmnSC":
        Script24();
        break;
      case "6CfemXTpfHt":
        Script25();
        break;
      case "6niMlipdb6N":
        Script26();
        break;
      case "6eT0BD3rblj":
        Script27();
        break;
      case "5oyrumvvik7":
        Script28();
        break;
      case "64XaYxm1DQd":
        Script29();
        break;
      case "5xetDeDAqGL":
        Script30();
        break;
      case "5Yr76NU728C":
        Script31();
        break;
      case "6R2CxEvW1Ru":
        Script32();
        break;
      case "6Ar7JVW8cA9":
        Script33();
        break;
      case "66NUCRlVj8V":
        Script34();
        break;
      case "6Qg4z1QVhHr":
        Script35();
        break;
      case "6KtSA19gICX":
        Script36();
        break;
      case "6OzdnfiRUeH":
        Script37();
        break;
      case "6GHLX4lFSnf":
        Script38();
        break;
      case "6BAXra7JPbW":
        Script39();
        break;
      case "6RSXIPwKc4L":
        Script40();
        break;
      case "5xs7ChjV4gs":
        Script41();
        break;
      case "5znLAQ9TTlR":
        Script42();
        break;
      case "6bFPUnbpxrd":
        Script43();
        break;
      case "5fnyWlUQarW":
        Script44();
        break;
      case "6C2Dkqcm3t3":
        Script45();
        break;
      case "6lVS6Kv2ztD":
        Script46();
        break;
      case "6mGUa5XPz6M":
        Script47();
        break;
      case "6Wz1XqRXBYw":
        Script48();
        break;
      case "5XKPkgJQZAb":
        Script49();
        break;
      case "6lyt1peGawD":
        Script50();
        break;
      case "5vOEH7GHQCO":
        Script51();
        break;
      case "6adZpOkO2mk":
        Script52();
        break;
      case "5fANaokMeXb":
        Script53();
        break;
      case "5XiRmtMqsri":
        Script54();
        break;
      case "5iEO49kL9LE":
        Script55();
        break;
      case "6pHqYoZv4el":
        Script56();
        break;
      case "6D8z0dKvg7y":
        Script57();
        break;
      case "6Iq6ahs0Tkn":
        Script58();
        break;
      case "6kkBbB1gdxA":
        Script59();
        break;
      case "5xxMgowZTB8":
        Script60();
        break;
      case "62kQamkMaW3":
        Script61();
        break;
      case "5tFyp1ZBppK":
        Script62();
        break;
      case "5dOzuUOjoYS":
        Script63();
        break;
      case "6qlgVdaPu5J":
        Script64();
        break;
      case "5zt9AQe62hr":
        Script65();
        break;
      case "6Ofqsa1Exmy":
        Script66();
        break;
      case "6gJ6h26rRNJ":
        Script67();
        break;
      case "6MjEhdo0BVi":
        Script68();
        break;
      case "6UWDfRM2PhR":
        Script69();
        break;
      case "65eqdyw5eo9":
        Script70();
        break;
      case "6TIfrV9wdzP":
        Script71();
        break;
      case "6nsx3aNU6vM":
        Script72();
        break;
      case "6GVHucTgh7n":
        Script73();
        break;
      case "5wqu8dag6oD":
        Script74();
        break;
      case "6Jo6cDEIrB5":
        Script75();
        break;
      case "5W9mP5tODuN":
        Script76();
        break;
      case "6BcQRiTfmva":
        Script77();
        break;
      case "5sgpziXdE0c":
        Script78();
        break;
      case "60C1KGMzLPL":
        Script79();
        break;
      case "6EFDG22WvCW":
        Script80();
        break;
      case "6mmD23xXVIJ":
        Script81();
        break;
      case "5srfpEmTB3p":
        Script82();
        break;
      case "5nllZRvIJLi":
        Script83();
        break;
      case "5dOLK1dkzkD":
        Script84();
        break;
      case "5xVFuTE3tI7":
        Script85();
        break;
      case "5pZXL4akyLI":
        Script86();
        break;
      case "5sZKo5nt1wn":
        Script87();
        break;
      case "67C6UJPWHLF":
        Script88();
        break;
      case "6HNRDn1qhzh":
        Script89();
        break;
      case "6H80BrTD0sk":
        Script90();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  window.print();
}

function Script25()
{
  window.print();
}

function Script26()
{
  window.print();
}

function Script27()
{
  window.print();
}

function Script28()
{
  window.print();
}

function Script29()
{
  window.print();
}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

function Script45()
{
  window.print();
}

function Script46()
{
  window.print();
}

function Script47()
{
  window.print();
}

function Script48()
{
  window.print();
}

function Script49()
{
  window.print();
}

function Script50()
{
  window.print();
}

function Script51()
{
  window.print();
}

function Script52()
{
  window.print();
}

function Script53()
{
  window.print();
}

function Script54()
{
  window.print();
}

function Script55()
{
  window.print();
}

function Script56()
{
  window.print();
}

function Script57()
{
  window.print();
}

function Script58()
{
  window.print();
}

function Script59()
{
  window.print();
}

function Script60()
{
  window.print();
}

function Script61()
{
  window.print();
}

function Script62()
{
  window.print();
}

function Script63()
{
  window.print();
}

function Script64()
{
  window.print();
}

function Script65()
{
  window.print();
}

function Script66()
{
  window.print();
}

function Script67()
{
  window.print();
}

function Script68()
{
  window.print();
}

function Script69()
{
  window.print();
}

function Script70()
{
  window.print();
}

function Script71()
{
  window.print();
}

function Script72()
{
  window.print();
}

function Script73()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script74()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script75()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script76()
{
  window.print();
}

function Script77()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script78()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script79()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script80()
{
  window.print();
}

function Script81()
{
  window.print();
}

function Script82()
{
  window.print();
}

function Script83()
{
  window.print();
}

function Script84()
{
  window.print();
}

function Script85()
{
  window.print();
}

function Script86()
{
  window.print();
}

function Script87()
{
  window.print();
}

function Script88()
{
  window.print();
}

function Script89()
{
  window.print();
}

function Script90()
{
  window.print();
}

